[android-components](../../index.md) / [mozilla.components.service.pocket](../index.md) / [PocketEndpointRaw](index.md) / [getGlobalVideoRecommendations](./get-global-video-recommendations.md)

# getGlobalVideoRecommendations

`@WorkerThread fun getGlobalVideoRecommendations(): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/pocket/src/main/java/mozilla/components/service/pocket/PocketEndpointRaw.kt#L32)

**Return**
The global video recommendations as a raw JSON string or null on error.

